% Created by tikzDevice version 0.10.1 on 2016-09-11 23:08:37
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 53.48) --
	(211.31, 53.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 73.73) --
	(211.31, 73.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 93.98) --
	(211.31, 93.98);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,114.23) --
	(211.31,114.23);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,134.48) --
	(211.31,134.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 51.85, 38.80) --
	( 51.85,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 95.98, 38.80) --
	( 95.98,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (140.10, 38.80) --
	(140.10,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.23, 38.80) --
	(184.23,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 63.60) --
	(211.31, 63.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 83.85) --
	(211.31, 83.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,104.11) --
	(211.31,104.11);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,124.36) --
	(211.31,124.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.91, 38.80) --
	( 73.91,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.04, 38.80) --
	(118.04,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (162.17, 38.80) --
	(162.17,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (206.29, 38.80) --
	(206.29,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.00, 43.35) rectangle ( 75.06, 45.38);

\path[fill=fillColor] ( 75.06, 43.35) rectangle (107.12, 55.50);

\path[fill=fillColor] (107.12, 43.35) rectangle (139.18,118.28);

\path[fill=fillColor] (139.18, 43.35) rectangle (171.24,134.48);

\path[fill=fillColor] (171.24, 43.35) rectangle (203.30, 65.63);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 40.01) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 60.26) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 80.51) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,100.76) {30};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,121.01) {40};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 43.35) --
	( 34.99, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 63.60) --
	( 34.99, 63.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 83.85) --
	( 34.99, 83.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,104.11) --
	( 34.99,104.11);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,124.36) --
	( 34.99,124.36);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.91, 36.05) --
	( 73.91, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.04, 36.05) --
	(118.04, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (162.17, 36.05) --
	(162.17, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (206.29, 36.05) --
	(206.29, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 78.64, 29.11) {3.7};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (122.77, 29.11) {3.9};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (166.90, 29.11) {4.1};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (211.02, 29.11) {4.3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (123.15,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
